## ruby-raindrops 0.8.0

=== debian/changelog ===
ruby-raindrops (0.8.0-3) unstable; urgency=low

  * Disable tests which rely on linux modules tcp_diag and inet_diag
    (Closes: #661401)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 16 Mar 2012 22:01:32 +0300

ruby-raindrops (0.8.0-2) unstable; urgency=low

  [ Hleb Valoshka ]
  * Backport upstream commit 499e63e2 to fix tests under non-Linux
  * Update Standards-Version to 3.9.3

  [ Dmitry Borodaenko ]
  * Invoke unix_listener_stats conditionally, skip the unix socket tests
    (Closes: #661401)

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 15 Mar 2012 22:29:22 +0300

ruby-raindrops (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #660342)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 18 Feb 2012 17:07:08 +0300
