=== debian/control ===
Source: ruby-raindrops
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-aggregate, ruby-rack | ruby-unicorn
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-raindrops.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-raindrops.git;a=summary
Homepage: http://raindrops.bogomips.org/
XS-Ruby-Versions: all

Package: ruby-raindrops
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Real-time stats for preforking Rack servers
 Raindrops is a real-time stats toolkit to show statistics for Rack HTTP
 servers.  It is designed for preforking servers such as Rainbows! and
 Unicorn, but should support any Rack HTTP server under Ruby 1.9, 1.8 and
 Rubinius on platforms supporting POSIX shared memory.  It may also be
 used as a generic scoreboard for sharing atomic counters across multiple
 processes.
