## ruby-raindrops 0.9.0

=== debian/changelog ===
ruby-raindrops (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 17 Jun 2012 16:24:53 +0300

ruby-raindrops (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Drop patch with backported upstream commit 499e63e2 and
    useless patch from release 0.8.0-4

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 16 May 2012 15:04:47 +0300

ruby-raindrops (0.8.0-4) unstable; urgency=low

  * Trying to fix FTBFS on kfreebsd
  * Disable build on hurd, it dosn't support POSIX shared memory

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 17 Apr 2012 21:08:46 +0300
