=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 XS-Ruby-Versions: all
 
 Package: ruby-raindrops
-Architecture: any
+Architecture: linux-any kfreebsd-any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Description: Real-time stats for preforking Rack servers
