## ruby-raindrops 0.10.0

=== debian/changelog ===
ruby-raindrops (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Fix Build-Depends (set proper package name for unicorn)

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 26 Jun 2012 22:45:35 +0300
