=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-aggregate, ruby-rack | ruby-unicorn
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-aggregate, ruby-rack | unicorn
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-raindrops.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-raindrops.git;a=summary
