## ruby-raindrops 0.12.0

=== debian/changelog ===
ruby-raindrops (0.12.0-2) unstable; urgency=low

  [ Hleb Valoshka ]
  * Disable more tests which require inet_diag or tcp_diag kernel modules
    as buildd servers don't autoload them (to fix FTBFS). (Closes: #725628)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 07 Oct 2013 14:20:29 +0200

ruby-raindrops (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * Add missed unit tests.
  * Fix copyright to mention contributors.
  * Add patch to remove Scope IDs from IPv6 addresses.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 12 Sep 2013 20:53:38 +0300

ruby-raindrops (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Remove obsoleted DM-Upload-Allowed.
  * Update Vcs-* fields to use anonscm.debian.org

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Aug 2013 11:58:38 +0300
