## ruby-raindrops 0.13.0

=== debian/changelog ===
ruby-raindrops (0.13.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports:
    - Lower minimum gem2deb version.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 10 May 2014 17:44:00 +0200

ruby-raindrops (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove upstreamed patch 0003-Remove-Scope-IDs-from-IPv6-addresses.patch.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 06 Apr 2014 21:45:37 +0300
