=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-aggregate, ruby-rack | unicorn
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-aggregate, ruby-rack | unicorn
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-raindrops.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-raindrops.git;a=summary
 Homepage: http://raindrops.bogomips.org/
