## ruby-raindrops 0.16.0

=== debian/changelog ===
ruby-raindrops (0.16.0-1build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:36 +0000

ruby-raindrops (0.16.0-1) unstable; urgency=medium

  * Imported Upstream version 0.16.0
  * Drop 0003-test-test_linux.rb-use-plain-ASCII-in-tempfile-name.patch
  * Reflect license change to LGPL-2.1+

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 29 Feb 2016 16:44:41 +0300

ruby-raindrops (0.15.0-3) unstable; urgency=medium

  * debian/ruby-tests.rake: reimplement former blacklist of tests that won't
    run on the Debian buildds due to missing inet_diag and tcp_diag kernel
    modules.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 22 Feb 2016 16:06:55 -0300

ruby-raindrops (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Refresh packaging with new dh-make-ruby run
  * 0003-test-test_linux.rb-use-plain-ASCII-in-tempfile-name.patch: fix build
    against ruby2.3

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 22 Feb 2016 14:46:46 -0300

ruby-raindrops (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 03 Feb 2016 12:24:57 +0000

ruby-raindrops (0.14.0-1) unstable; urgency=medium

  * New upstream release, release to unstable.
  * Delete upsteamed patch 0001-Test-suite-fix-for-IPv6.patch.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 01 Jul 2015 17:50:18 +0300

ruby-raindrops (0.13.0-3~exp1) experimental; urgency=medium

  * Team upload.
  * Build-Depend on ruby-test-unit for ruby 2.2
  * Target experimental for ruby 2.2.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 10 Apr 2015 15:48:25 +0200

ruby-raindrops (0.13.0-2) unstable; urgency=medium

  * Rebuild with newer gem2deb (adds gemspec for all interpreters, current
    and future).

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 09 Jun 2014 20:50:38 +0300
