=== debian/control ===
Source: ruby-raindrops
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-aggregate,
               ruby-rack | unicorn,
               ruby-test-unit,
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-raindrops.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-raindrops.git
Homepage: http://raindrops.bogomips.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-raindrops
Architecture: linux-any kfreebsd-any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Real-time stats for preforking Rack servers
 Raindrops is a real-time stats toolkit to show statistics for Rack HTTP
 servers.  It is designed for preforking servers such as unicorn, but
 should support any Rack HTTP server on platforms supporting POSIX shared
 memory.  It may also be used as a generic scoreboard for sharing atomic
 counters across multiple processes.
