## ruby-raindrops 0.17.0

=== debian/changelog ===
ruby-raindrops (0.17.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * Bump Standards-Version to 3.9.8 (no changes)
  * Imported Upstream version 0.17.0
  * Refresh patches
  * Add patch to make gemspec work without `make' and `olddoc'
  * Allow dh_auto_clean to fail

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 08 Aug 2016 13:59:39 +0300
