=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                rake,
                ruby-aggregate,
                ruby-rack | unicorn,
-               ruby-test-unit,
-Standards-Version: 3.9.6
+               ruby-test-unit
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-raindrops.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-raindrops.git
 Homepage: http://raindrops.bogomips.org/
@@ -17,7 +17,7 @@
 XS-Ruby-Versions: all
 
 Package: ruby-raindrops
-Architecture: linux-any kfreebsd-any
+Architecture: kfreebsd-any linux-any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
