## ruby-raindrops 0.19.0

=== debian/changelog ===
ruby-raindrops (0.19.0-2) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * update changelog
  * revert previous commit meant for stretch-backports

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2020 00:45:10 +0530

ruby-raindrops (0.19.0-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Use https in format field
  * d/control: Bump standards version to 4.0.0 (no changes)
  * d/patches:
    - Drop unneeded 0003-Make-gemspec-work-without-make-and-olddoc.patch
    - Add a new one to set a proper gem version in gemspec

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 14:42:55 +0300
