=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 9~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1.0~),
                rake,
                ruby-aggregate,
                ruby-rack | unicorn,
                ruby-test-unit
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-raindrops.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-raindrops.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-raindrops.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-raindrops
 Homepage: http://raindrops.bogomips.org/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
