=== debian/watch ===
version=3
https://gemwatch.debian.net/raindrops .*/raindrops-(.*).tar.gz
