## ruby-raindrops 0.19.2

=== debian/changelog ===
ruby-raindrops (0.19.2-1ubuntu2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 19:05:12 -0300

ruby-raindrops (0.19.2-1ubuntu1) jammy; urgency=medium

  * d/ruby-tests.rake: do not run test/test_last_data_recv_unicorn.rb in
    ppc64el to fix the FTBFS. 

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 01 Dec 2021 16:30:06 -0300

ruby-raindrops (0.19.2-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 18 Nov 2021 11:50:52 -0300

ruby-raindrops (0.19.2-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Antonio Terceiro ]
  * [ci skip] New upstream version 0.19.2
    - Builds fine against ruby3.0 (Closes: #996362)
  * [ci skip] debian/.gitattributes: add newline at the end
  * debian/control: Bump debhehelper compatibility level to 13
  * bump Standards-Version to 4.6.0; no changes needed
  * debian/control: update Homepage and Description from upstream metadata
  * Depends: drop ruby, add ${ruby:Depends}
  * debian/control: add Rules-Requires-Root: no
  * debian/ruby-raindrops.docs: drop obsolete documents
  * debian/rules: install using the gem layout
  * Refresh patchesl drop 0003-Set-proper-version-in-gemspec.patch
  * debian/rules: export VERSION to avoid needing to patch the gemspec
  * debian/ruby-tests.rake: rename blacklist to rejectlist
  * debian/rules: don't install archive/*
  * Remove debian/upstream/metadata; contained bogus info

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 17 Oct 2021 10:19:30 -0300
