## ruby-raindrops 0.20.0

=== debian/changelog ===
ruby-raindrops (0.20.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-raindrops: Add Multi-Arch: same.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Build-depend on ruby-rackup to have Rack::Lobster (Closes: #1094515)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 08 Feb 2025 23:17:01 +0100

ruby-raindrops (0.20.0-1) unstable; urgency=medium

  * Team upload
  * Drop alternative build dependency on unicorn
  * New upstream version 0.20.0

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Jul 2022 16:41:50 +0200
