=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-raindrops
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.6~),
                rake,
                ruby-aggregate,
-               ruby-rack | unicorn,
+               ruby-rack,
+               ruby-rackup,
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-raindrops.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-raindrops
 Homepage: https://yhbt.net/raindrops/
@@ -24,6 +24,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: real-time stats for preforking Rack servers
  raindrops is a real-time stats toolkit to show statistics for Rack HTTP
  servers.  It is designed for preforking servers such as unicorn, but
